package com.chinaweal.aiccs.aiccs.business.rules.model;

public class NodeModel {
    private String id;
    private String name;
    private String description;
    private boolean isStart;
    private boolean isEnd;
    private boolean isHandle = true;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public boolean isStart() {
        return isStart;
    }

    public void setStart(boolean isStart) {
        this.isStart = isStart;
    }

    public boolean isEnd() {
        return isEnd;
    }

    public void setEnd(boolean isEnd) {
        this.isEnd = isEnd;
    }

    public boolean isHandle() {
        return isHandle;
    }

    public void setHandle(boolean isHandle) {
        this.isHandle = isHandle;
    }
}
